@charset "utf-8";
/* CSS Document */
@media print{
	#kkk{display:block;}
}
@media screen and (min-width: 40px) and (max-width: 60px) {
    #kkk {
        display: none;
    }
}
*html{
background-image:url(about:blank);
background-attachment:fixed;
}
body{
	margin:0;
	padding:0;
	/*font-family:Arial, "微軟雅黑", "黑體", Helvetica, sans-serif;*/
	font-family: "Microsoft JhengHei", "LiHei Pro", "WenQuanYi Zen Hei", Helvetica, Arial, sans-serif;
	background-color:#fff;
	font-size:14px;
        min-width: 980px;
}
div, span, p, ul, ol, li, dl, dt, dd, h1, h2, h3, form, input, textarea{
	margin:0;
	padding:0;
}
input{
	/*font-family:Arial, Helvetica, sans-serif;*/
	font-family: "Microsoft JhengHei", "LiHei Pro", "WenQuanYi Zen Hei", Helvetica, Arial, sans-serif;
	border:0;
}
a{
	text-decoration:none;
	outline:0;
}
/*a:hover{
	text-decoration:underline;
}*/
ul{
	list-style:none;
}
img{
	border:0;
}
form{
	display:block;
}
a h1{
	font-size:inherit;
	font-weight:normal;
height: 1.1em;
    line-height: 1.1em;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.clear{
	clear:both;
	font-size:0;
	line-height:0;
}
.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	font-size:0;
	visibility:hidden;
}
.clearfix{
	display:block;
	clear:both;
}
.c_f{ clear:both;}
.lt{
	float:left;
}
.rt{
	float:right;
}
.txt_cn{text-align: center;}
.word_b{word-break:break-all; word-wrap:break-word;}
.pointer{cursor:pointer;}
#wrap{
	width:960px;
	margin:0 auto;
}
#head{
	margin-bottom:5px;
	height:468px;
	background:url(../new_images/header_bg.jpg) no-repeat;
	position:relative;
}
#head a{
	position:absolute;
	top:319px;
	left:373px;
	width:256px;
	height:64px;
	text-indent:-9999em;
}
.intro-book-list .title{
	height:41px;
	line-height:41px;
	margin-bottom:10px;
	padding:0 12px 0 108px;
}
.intro-book-list .title h1{
	font-size:18px;
	float:left;
}
.intro-book-list .title .more{
	float:right;
	color:#064d9f;
	font-size:12px;
}
.title1{
	background:url(../new_images/title_1.png) no-repeat;
	color:#fb1919;
}
.title2{
	background:url(../new_images/title_2.png) no-repeat;
	color:#0c3a7e;
}
.title3{
	background:url(../new_images/title_3.png) no-repeat;
	color:#fb1919;
}
.title4{
	background:url(../new_images/title_4.png) no-repeat;
	color:#fb1919;
}
.title5{
	background:url(../new_images/title_5.png) no-repeat;
	color:#fb1919;
}
.title6{
	background:url(../new_images/title_6.png) no-repeat;
	color:#fb1919;
}
.title7{
	background:url(../new_images/title_7.jpg) no-repeat;
	color:#fb1919;
}
.title8{
	background:url(../new_images/title_8.jpg) no-repeat;
	color:#fb1919;
}
.title9{
	background:url(../new_images/title_9.jpg) no-repeat;
	color:#fb1919;
}
.title10{
	background:url(../new_images/title_10.jpg) no-repeat;
	color:#fb1919;
}
.title11{
	background:url(../new_images/title_11.jpg) no-repeat;
	color:#fb1919;
}
.title12{
	background:url(../new_images/title_12.jpg) no-repeat;
	color:#fb1919;
}
.title13{
	background:url(../new_images/title_13.png) no-repeat;
	color:#fff;
}
.title14{
	background:url(../new_images/title_14.png) no-repeat;
	color:#fff;
}
.title15{
	background:url(../new_images/title_15.png) no-repeat;
	color:#fff;
}
.title16{
	background:url(../new_images/title_16.png) no-repeat;
	color:#fff;
}

.book-list1 li{
	margin:0 7px 20px 8px;
	float:left;
	height:183px;
}
.book-list1 li a,
.book-list2 li a,
.detail-book-left a,
.book-list a{
	color:#064d9f;
}
.book-list1 .cover{
	float:left;
	margin-right:15px;
	width:130px;
	height:183px;
}
.book-list1 .cover img{
	border:1px solid #d5d5d5;
	width:128px;
	height:181px;
}
.book-list1 .info{
	float:left;
	width:160px;
	height:183px;
	overflow:hidden;
	position:relative;
}
.book-list1 .info .name,
.book-list1 .info .author{
	margin-bottom:7px;
	font-size:16px;
	line-height:18px;
}
.book-list1 .info p{
	margin-bottom:7px;
	font-size:12px;
	line-height:16px;
}
.book-list1 .info .btn-free{
	position:absolute;
	left:0;
	bottom:0;
}
.btn-free{
	display: block;
	width: 109px;
	height: 27px;
	background: url(../new_images/free_reading.png);
	margin: 5px auto;
	text-indent:-9999em;
}
.book-list2 li{
	margin:0 14px 20px 15px;
	width:131px;
	float:left;
}
.book-list2 .cover{
	margin-bottom:5px;
	width:130px;
	height:183px;
}
.book-list2 .cover img{
	border:1px solid #d5d5d5;
	width:128px;
	height:181px;
}
.book-list2 .btn-free{
	margin-bottom:10px;
}
.book-list2 .name{
	font-size:14px;
	line-height:18px;
	height:36px;
}
.detail-book-box{
	margin-bottom:20px;
	width:474px;
}
.detail-book-box .title1,
.detail-book-box .title2,
.detail-book-box .title3,
.detail-book-box .title4,
.detail-book-box .title5,
.detail-book-box .title6,
.detail-book-box .title7,
.detail-book-box .title8{
	margin-bottom:10px;
	height:42px;
	line-height:42px;
}
.detail-book-box h1{
	padding-left:69px;
	color:#fff;
	font-size:20px;
}
.detail-book-box .title1{
	background:url(../new_images/detail_title_1.jpg) no-repeat;
}
.detail-book-box .title2{
	background:url(../new_images/detail_title_2.jpg) no-repeat;
}
.detail-book-box .title3{
	background:url(../new_images/detail_title_3.jpg) no-repeat;
}
.detail-book-box .title4{
	background:url(../new_images/detail_title_4.jpg) no-repeat;
}
.detail-book-box .title5{
	background:url(../new_images/detail_title_5.jpg) no-repeat;
}
.detail-book-box .title6{
	background:url(../new_images/detail_title_6.jpg) no-repeat;
}
.detail-book-box .title7{
	background:url(../new_images/detail_title_7.jpg) no-repeat;
}
.detail-book-box .title8{
	background:url(../new_images/detail_title_8.jpg) no-repeat;
}
.detail-book-left{
	float:left;
	width:200px;
}
.detail-book-left .cover{
	margin-bottom:7px;
	height:283px;
}
.detail-book-left .cover img{
	width:200px;
	height:283px;
}
.detail-book-left .name{
	margin-bottom:7px;
	font-size:18px;
	line-height:20px;
}
.detail-book-left .author{
	margin-bottom:7px;
	font-size:13px;
	line-height:16px;
}
.detail-book-left p{
	font-size:13px;
	line-height:18px;
}
.detail-book-right{
	float:right;
	width:270px;
}
.detail-book-right .pic{
	margin-bottom:20px;
	height:384px;
	position:relative;
}
.detail-book-right .pic img{
	width:270px;
	height:384px;
}
.detail-book-right .pic .d1{
	position:absolute;
	left:0;
	bottom:6px;
	width:158px;
	height:42px;
	background:url(../new_images/btn_2.png) no-repeat;
	text-indent:-9999em;
}
.detail-book-right .btn-box a{
	width:131px;
	height:27px;
}
.detail-book-right .btn-box .d2{
	float:left;
	background:url(../new_images/btn_3.jpg) no-repeat;
}
.detail-book-right .btn-box .d3{
	float:right;
	background:url(../new_images/btn_4.jpg) no-repeat;
}
.detail-book-right .btn-box span{
	color: #C71F3E;
	display: inline-block;
	/*font-family: "黑体";*/
	font-weight: bold;
	margin: 4px 0 0 17px;
	text-align: center;
	width: 19px;
}
.book-list li{
	margin:0 7px 20px 8px;
	float:left;
	width:225px;
}
.book-list li .cover{
	margin-bottom:10px;
	height:320px;
}
.book-list li .cover img{
	width:223px;
	height:318px;
	border:1px solid #d5d5d5;
}
.book-list li .name{
	margin-bottom:10px;
	font-size:18px;
	line-height:20px;
	text-align:center;
}
.book-list li .btn a{
	display: block;
	width: 109px;
	height: 27px;
	background: url(../new_images/free_reading.png);
	margin: 5px auto;
	text-indent:-9999em;
}


/*關於我們|聯繫我們|意見和建議|使用條款*/
.my-li{
	margin-bottom:15px;
	position:relative;
}
.c-title{
	margin-bottom:5px;
	padding-left:5px;
	border-left:15px solid #f90;
	border-bottom:3px solid #f90;
	line-height:20px;
	height:20px;
	position:relative;
}
.c-title h2{
	font-size:14px;
	/*font-family:"微軟雅黑","黑體";*/
}
.usetext{
	font-size:16px;
	padding:0 5px;
	line-height:1.5em
}
.usetext h3{
	margin:25px 0 10px;
	font-size:16px;
}
.usetext p{
	margin:10px 0;
	text-indent:2em;
}
.usetext .ti0{
	text-indent:0;
}
.usetext a{
	color:#005CCE;
}
.usetext ol{
	list-style-position:inside;
}
.usetext .t-input{
	margin:10px 0;
	padding-left:20px;
}
.usetext .t-input label{
	margin:0 10px 0 2px;
}
.usetext .t-input span{
	background-color:#ddd;
}
.usetext .usage div{
	margin:10px 0;
	padding:0 20px;
}



/* body */
.bg_login{background:url(../new_images/login_head_bg.jpg) top left repeat-x #e5e5e5;}
.bg_18{background:url(../new_images/login_head_bg.jpg) top left repeat-x;}


/* head */
.m-l-5{ margin-left:5px;}
.container{ width:980px; margin:0 auto;}
.container a{color:#064d9f;}
.head{ height:120px; position:relative; clear:both; background:url(../new_images/head_bg2.jpg) left bottom repeat-x #fff;margin-bottom:4px;}
.logo{ float:left; height: 98px;background: url(/renta/pub/new_images/logo.svg) center center no-repeat;background-size: contain;text-indent: 100%;white-space: nowrap;overflow: hidden;width: 200px;box-sizing: border-box; margin: 0 14px;}
.head_mid{ float:right; margin:22px 0 0 -25px; _display:inline;}
.head_mid_top{ float:right; line-height:28px; width: 750px; }
.head_mid_top_on{ float:right; line-height:28px; width: 455px; }

.head_mid_top .registered{float:right; width:70px; height:60px; background:url(../new_images/heard_image.png); background-position: -288px 0px; border-radius: 4px; text-indent: -9999px;}
.head_mid_top .registered:hover{background-color:#dedede;}
.head_mid_top .Sign_in{float:right; width:70px; height:60px; background:url(../new_images/heard_image.png);  background-position: -360px 0px; border-radius: 4px; text-indent: -9999px;}
.head_mid_top .Sign_in:hover{background-color:#dedede;}

.head_mid_top span{ float:left;}
.head_mid_top span heard_on{ float:left;}
.login{ float:right; width:319px; height:120px; margin-left: -15px;}

.login_links_off,.login_links_on{ width:283px; height:60px; margin:22px 35px;}

.login_links_off{ background-position:0 0;}
.login_links_off .login_link_l{ display:block; float:left; width:192px; height:66px;}
.login_links_off .login_link_l:hover{ background:url(../new_images/head_btn.jpg) 0 -66px;}

.login_links_off .login_link_r{ display:block; float:left; width:117px; height:66px;}
.login_links_off .login_link_r:hover{ background:url(../new_images/head_btn.jpg) -192px -66px;}

.login_links_on{ background-position:0 0px; text-indent: -9999px;}

.login_links_on .login_link_r{ display:block; float:left; width:70px; height:60px; background:url(../new_images/heard_image.png); border-radius: 4px;}
.login_links_on .login_link_r:hover{background-color:#dedede;}

.login_links_on .login_link_l{ display:block; float:left; width:70px; height:60px; background:url(../new_images/heard_image.png); background-position: -72px 0px; border-radius: 4px;}
.login_links_on .login_link_l:hover{ background-color:#dedede;}

.login_links_on .login_link_p{ display:block; float:left; width:70px; height:60px; background:url(../new_images/heard_image.png); background-position: -144px 0px; border-radius: 4px;}
.login_links_on .login_link_p:hover{ background-color:#dedede;}

.login_links_on .login_link_o{ display:block; float:left; width:70px; height:60px; background:url(../new_images/heard_image.png); background-position: -216px 0px; border-radius: 4px;}
.login_links_on .login_link_o:hover{ background-color:#dedede;}

.hot{ clear: both; height:28px; width:450px; line-height:28px; background:url(../new_images/icons.png) 0px -37px no-repeat; padding-left:35px;}
.ce00{ color:#e70018;}
.c0df{ color:#064d9f;}
.favorites{position: absolute;top: 0px;right: -5px;line-height: 30px}
.icon_f{ display:inline-block; width:16px; height:16px; background:url(../new_images/fast_login.jpg); margin:5px 5px 0;}
.icon_f_b{ display:inline-block; width:22px; height:22px; background:url(../new_images/head_btn.jpg) -32px -264px; margin:2px 5px 0;}
.icon_collect{display:inline-block; width:21px; height:20px; background:url(../new_images/head_btn.jpg) 0 -264px; margin:5px 0 0;}
.icon_phone{display:inline-block; width:11px; height:17px; background:url(../new_images/head_btn.jpg) -21px -264px; margin:5px 5px 0;}
.recharge10{ float:right; width:117px;height:60px;background:url(../new_images/recharge10.jpg);border:none; cursor:pointer; margin-top: 10px;}
.recharge10_loading{float:right; display:none;width:16px;height:16px;background:url(../new_images/loading_blue.gif);margin:17px 10px 0 0;}
.receipt_w{ display:none; position:fixed; top:200px; left:50%; margin-left:-263px; width:500px; padding:20px 10px;border: 3px solid #a0d336; background:#fff; z-index:1000;}
.receipt_w_close{ position:absolute; top:5px; right:5px; background:url(../new_images/controls2.png) 0 -11px; width:11px; height:11px;}
.receipt_w p{ text-align:center; line-height: 24px;}
.receipt_m{ width:80px; margin:0 auto; line-height:24px;}
.btn_receipt_m{ width:200px; height:50px; margin:0 auto;}
.btn_receipt{ float:left; width:78px; height:28px; border:1px solid #bbb; cursor:pointer; margin:10px;}
.hide_info{ display:none; width:435px; margin:0 auto;}
.hide_info_row1{margin: 5px 0;line-height: 24px;height: 43px;}
.hide_info_row2{margin: 0 0 0 80px;line-height: 24px;}
.text_label{width:75px;float: left;}
.text_input1,.text_input2{padding: 3px;border: 1px solid #bbb;font: normal 14px Arial, Helvetica, sans-serif;}
.text_input1{width: 210px;}
.text_input2 {width: 350px;}
.i_notes{padding: 3px 0 0 81px;font-size: 12px;line-height: 16px;color: #696969;}
div.head_search{position: absolute;left:221px;bottom: 5px;}
.sel_search{ float:right; margin-top:9px; height:24px; line-height:24px;}
.text_search{ float:right; width:242px; height:26px; line-height:26px; background:url(../new_images/text_search.png) no-repeat; border:none; text-indent:5px; margin:8px 3px 0 3px; color:#827e7e; _display:inline;}
.head_text_search{ float:right; width:100px; height:26px; line-height:26px; background:url(../new_images/jp_head_search.png) no-repeat; border:none; text-indent:5px; margin:8px 3px 0 3px; color:#827e7e; _display:inline;}
.btn_search{ float:right; width:54px; height:26px; cursor:pointer; background:url(../new_images/btn_search.png) no-repeat; border:none; font-weight:bold; color:#064d9f; text-indent:15px; margin:8px 0 0 0; _display:inline;}



/* nav */
.fontSize-14B{ font-size:14px;font-weight:bold;}
.nav-l{ float:left; height:14px; line-height:30px; font-weight: normal;/*margin-top:-25px; HYL:设计文档中width样式数值为200px，在logon以后显示长度不够，改为300px*/ /*background:url(../new_images/icons.png) 0 -23px no-repeat; padding:0 5px 0 18px;*/}
.nav-loff{ float:left; height:14px; line-height:30px; font-weight: normal;margin-top:-30px;/* HYL:设计文档中width样式数值为200px，在logon以后显示长度不够，改为300px*/ /*background:url(../new_images/icons.png) 0 -23px no-repeat; padding:0 5px 0 18px;*/}
.nav-l a{ color:#e70018;}
.nav-r{ position:absolute; bottom:0; right:10px; height:35px; line-height:35px;}
.nav-r li{ float:left; padding:0px 10px; text-align:center;}
.nav_line{ background:url(../new_images/nav_line.png) right center no-repeat;} 

/* left */
.left{ float:left; width:160px; font-size:15px;}
.left2{ float:left; width:160px; padding:8px 0; font-size:13px;}
.shadow{ box-shadow:1px 1px 2px #000; margin-bottom:5px;}
.l_title{ height:40px; padding-left:15px; line-height:40px; background:#A9A8A8 repeat-x; color:white; font-size:18px; font-weight:bold;/*font-family: Helvetica, Arial, 微軟正黑體, sans-serif;*/}
/*
.menu li{ height:36px; font-size:18px; color:#064d9f; line-height:36px; border-bottom:2px solid #e9eaba; cursor:pointer; background:url(../new_images/triangle2.png) 148px center no-repeat #fdffc8;}
*/
.menu li{ height:36px; font-size:16px; color:#064d9f; line-height:36px; border-bottom:2px solid #F6F6F6; cursor:pointer; background:url(../new_images/triangle2.png) 148px center no-repeat }
.menu li.kind{background:url(../new_images/triangle1.png) 148px center no-repeat #A9A8A8; color:white; padding:0 6px 0 15px; font-weight:bold; cursor:default; /*font-family: Helvetica, Arial, 微軟正黑體, sans-serif;*/}
.menu li a{ float:left; padding:0 3px 0 15px; text-decoration:none;color:#444444}
.hz{ text-align:center; line-height:30px; font-size:16px;}
.menu li span.hot_w{ float:left; height:18px; font-size:8px; color:#E60012; font-weight:bold;text-indent:3px;}
.menu li a.red{ color:#ff0000;}
.menu li a.gray{ color: #A9A8A8;}

/* right */
.right{ float:left; width:785px; overflow:hidden;  padding-left:35px; margin-bottom:30px;}
.index_right{ float:left; width:820px; _width:805px; overflow:hidden; padding-bottom: 5px;}
.page-nav{ height:40px; line-height:40px; padding-left:21px; background:url(../new_images/home.jpg) no-repeat 0px center;}


/* foot */
.footbg{font-family:"Microsoft JhengHei","LiHei Pro","WenQuanYi Zen Hei",Helvetica,Arial,sans-serif;background:#f5f5f5;margin: 50px 0 0;}
.footbg .foot{width:98%;max-width:980px;padding:0;margin:0 auto}
.footbg .foot .aboutlink{border-bottom:1px solid #e7e7e7}
.footbg .foot .aboutlink p{color:#000;font-size:14px;display:inline-block;line-height:2.5em}
.footbg .foot .aboutlink p:hover{color:#4267b2;text-decoration:none}
.footbg .foot .aboutlink .bbrr{display:none}
.footbg .foot .pay{color:#555;font-size:.9em;padding-top:5px}
.footbg .foot .pay ul{margin:0;padding:5px 0;list-style-type:none;display:inline-block}
.footbg .foot .pay li{display:inline-block;vertical-align:middle;padding:0 6px}
.footbg .foot .pay li i{background: url(//static.papy.com.tw/renta/pub/images/footer.png);display: inline-block;height: 40px;}
.footbg .foot .pay .credit-card i {width:82px;background-position: -691px 2px}
.footbg .foot .pay .paypal i{width:48px;background-position:-142px 6px}
.footbg .foot .pay .alipay i{width:48px;background-position:-75px 4px}
.footbg .foot .pay .mycard i{width:54px;background-position:-281px 2px}
.footbg .foot .pay .emome i{width:66px;background-position:-508px 2px}
.footbg .foot .pay .twm i{width:76px;background-position:-594px 2px}
.footbg .foot .pay .fet i{width:54px;background-position:-208px 2px}
.footbg .foot .pay .t-star i{width:62px;background-position:-430px 2px}
.footbg .foot .pay .aptg i{width:62px;background-position:-352px 2px}
.footbg .foot .cr{width:100%;padding-top:15px;padding-bottom:40px;color:#555;display:-webkit-flex}
.footbg .foot .cr .switch{font-size:.9em;line-height:1.5em}
.footbg .foot .cr .switch a{color:#000;text-decoration:none;text-align:left}
.footbg .foot .cr .switch a:hover{color:#4267b2;text-decoration:none}
.footbg .foot .cr .social{margin-left:5px;color:#fff;font-size:.9em;line-height:1.5em;border-radius:3px;text-align:center;vertical-align:middle}
.footbg .foot .cr .social.fb{width:100px;background:#4267b2}
.footbg .foot .cr .social.line{width:60px;background:#00b900}
.footbg .foot .cr .social.plurk{width:40px;background:#E88D43}
.footbg .foot .cr .co{-webkit-flex:3;text-align:right;font-size:.8em;line-height:1.5em}
@media screen and (max-width: 768px) {
.footbg .foot .pay li{padding:0 1px}
.footbg .foot .cr .co{-webkit-flex:2}
}
@media screen and (max-width: 767px) {
.footbg{margin: 20px 0 0;}
.footbg .foot .pay ul{display:none}
.footbg .foot .pay p{line-height:1.5em}
}
@media screen and (max-width: 414px) {
.footbg .foot{width:93%}
.m-hide{display:none}
.footbg .foot .aboutlink{text-align:left}
.footbg .foot .pay{padding-top:10px}
.footbg .foot .pay p{line-height:1.5em;text-align:left;font-size:.8em}
.footbg .foot .cr .social{margin-left:initial}
.footbg .foot .cr .social.fb,.footbg .foot .cr .social.line,.footbg .foot .cr .social.plurk{display:inline-block}
.footbg .foot .cr .switch{padding:9px 0;font-size:.8em}
.footbg .foot .cr{display:inline-block;text-align:left;padding-top:initial;padding-bottom:15px}
.footbg .foot .cr .co{font-size:.77em;text-align:left;line-height:1.5em}
.footbg .foot .aboutlink p{font-size:.8em;line-height:2.5em}
}

/* step */
.step-box{
	width:79px;
	height:55px;
	float:left;
	background:url(../new_images/step.png);
}
.box-on1{
	background-position:0px 0px;
}
.box-on2{
	background-position:0px -55px;
}
.box-off2{
	background-position:-79px -55px;
}
.box-off3{
	background-position:-79px -110px;
}
.step-arr1,.step-arr2{
	float:left;
	font-weight:bold;
	font-size:14px;
	color:#a6a6a6;
}
.step-arr1{
	padding:0px 10px;
	height:55px;
	line-height:55px;
}
.step-arr2{
	padding:10px 10px 0px 10px;
	height:45px;
	line-height:18px;
}
.arr-on{
	color:#ff6600;
}



/* btn */
.btn_next,.btn_submit{
	width:137px;
	height:56px;
	font:normal 28px/40px "微软雅黑","黑体", Helvetica, sans-serif;
	border:0;
	cursor:pointer;
	background-image:url(../new_images/btn.png);
}
.btn_next{
	background-position:-137px 0px;
}
.btn_next:hover{
	background-position:0 0;
}
.btn_submit{
	background-position:0px -56px;
}
.d-btn{
	margin:10px 0;
	text-align:center;
}
.btn_bg, .btn_bg:hover{
	width:250px;
	height:36px;
	line-height:36px;
	border:none;
	cursor:pointer;
	text-align:center;
	color:#fff;
	font-weight:bold;
	font-size:16px;
	background-image:url(../new_images/btn.png);
}
.btn_bg{
	background-position:0px -112px;
}
.btn_bg:hover{
	background-position:0px -148px;
}
.btn_login, .btn_login:hover{
	width:137px;
	height:57px;
	border:none;
	cursor:pointer;
	background-image:url(../new_images/btn.png);
	margin:10px 0 0 165px;
}
.btn_login{
	background-position:0 -183px;
}
.btn_login:hover{
	background-position:-137px -183px;
}
.b_info_content a.buy_pt_btn{
	display:block;
	float:left;
	width:80px;
	height:18px;
	margin:6px 0 0 10px;
	background:url(../new_images/btn.png) -212px -240px;
}
.t-input input.opinion_btn{
	border:1px solid;
	width:100px;
	height:30px;
	cursor:pointer;
}
.usetext .word{
	font-size:16px; 
	padding-left:20px;
}



/*火热推荐*/
.recomment_hot{ width:960px; height:300px;}
.recomment_hot_l{ float:left; width:732px; height:300px; background:url(../new_images/hot_l_bg.jpg) 11px top no-repeat;}
.recomment_hot_r{ float:left; width:228px; margin:17px 0px 0px 0px;}
.recomment_top{ float:left; width:17px; height:40px; padding:112px 0px 0px 9px; color:#fff100; font-style:italic; background:url(../new_images/top1.png); margin:56px 11px 0px 30px; }
.recomment_book_pic{ float:left; width:151px; height:213px; margin:56px 0 0;}
.recomment_book_con{ float:left; width:470px; margin:42px 0 0 10px;}
.recomment_author{ height:30px; line-height:30px; font-size:22px;}
.recomment_author span{ color:#064d9f;}
.recomment_book_intro{ height:90px; padding:5px 0 10px; line-height:18px; font-size:18px;}
.recomment_point_link{ height:35px; padding-bottom:20px; background:url(../new_images/green_line.png) center bottom no-repeat}
.recomment_point_link a{ text-decoration:none; color:#ce1443;}
.recomment_point_link1,.recomment_point_link2,.recomment_point_link3{ display:block; float:left; background-image:url(../new_images/point_link.png);}
.recomment_point_link1{ width:108px; height:27px; padding-left:23px; line-height:25px; letter-spacing:2px; background-position:0px -5px; margin:12px 0px 0px 20px; font-size:14px;}
.recomment_point_link2{ width:108px; height:27px; padding-left:23px; line-height:25px; letter-spacing:2px; background-position:-141px -5px; margin:12px 0px 0px 5px; font-size:14px; }
.recomment_point_link3{ width:155px; height:34px; background-position:-282px -1px; margin:8px 0px 0px 5px; }
.recomment_new_word{ margin:10px auto 0; height:30px; line-height:30px; background:url(../new_images/new.png) left center no-repeat; padding-left:85px;}
.recomment_new_word span{ color:#004986; font-weight:bold; font-size:14px; padding-right:5px;}
.recomment_pic_link{ width:221px; height:63px; margin:0 auto 5px;}

/*top*/
/*.top{ position:fixed; top:180px; right:0; width:112px; height:214px; background:url(../new_images/top6.png) no-repeat; padding:65px 0 0 8px;display:none
}
.top_close{ position:absolute; top:251px; left:65px; width:20px; height:20px;}
.top_link{ position:absolute; top:69px; left:65px; display:block; width:37px; height:93px;}
.top_namelist{display:block;width:56px; height:210px;}
.collect,.regist,.help,.buy_coupon{ display:block; width:51px; height:65px; background-image:url(../new_images/head_link.jpg);}
.collect{ background-position:-384px 0; margin-bottom:4px;}
.regist{ background-position:-384px -65px; margin-bottom:4px;}
.help{background-position:-384px -130px;}
.collect:hover{background-position:-435px 0;}
.regist:hover{background-position:-435px -65px;}
.help:hover{background-position:-435px -130px;}
.buy_coupon{background-position:-384px -195px; margin-bottom:4px;}
.buy_coupon:hover{background-position:-435px -195px;}
/*.code_link{display:none; position:fixed; top:50%; right:0; width:170px; height:170px; margin-top:-85px; background:url(../new_images/2.png) no-repeat; z-index:100;}*/
/*.code_link .close_code_img{ position:absolute; top:0; right:0; width:25px; height:25px; cursor:pointer;}
.code_link a{ display:block; width:170px; height:170px;}*/

/*黑色条*/
.black_bar{display:none; position:fixed; left:0; bottom:0; width:100%; height:92px; background:#000;opacity:0.8;
filter: alpha(opacity=80); z-index:1000;}
.bar_content{ display:none; position:fixed; left:0; bottom:0; width:100%; height:92px; z-index:1001;}
.bar_mid{ width:1024px; height:92px; margin:0 auto; color:#fff; line-height:92px; font-size:25px;}
.bar_join{ float:left; font-size:24px; font-weight:bold; line-height:92px;}
.bar_join img{ vertical-align:middle; margin-right:10px;}
.facebook_login{float:left; width:228px; height:57px; background:url(../new_images/facebook_google.png); margin:20px 5px 0 0;}
.google_login{float:left; width:228px; height:57px; background:url(../new_images/facebook_google.png) 0 -57px;margin:20px 5px 0 0;}
.jush_join{ float:left; padding-right:10px; color:#fff; font-size:18px; margin:0 5px; background:url(../new_images/bar_icon.png) right center no-repeat;}
.word_w{float:left; font-size:25px;  margin:0 5px; font-weight:bold;}
a.y_word{ text-decoration:underline; color:#fff100; margin:0 5px;}
.bar_regist{ float:left; width:167px; height:55px; background:url(../new_images/bar_regist.png); margin-top:20px;}
.bar_close{ position:absolute; top:5px; right:5px; background:url(../new_images/bar_close.png); width:17px; height:17px;}
.bar_content a.recharge_coupon{ float:left; margin-top:25px; width:151px; height:44px;background-image:url(../new_images/item_img.png); background-position:-1px -57px;}
.bar_content a.recharge_coupon:hover{margin-top:25px; width:151px; background-position:-1px -101px;}

/*土下座*/
.txz{ display:none; position:fixed; bottom:120px; right:0; width:225px; height:225px; background:url(../new_images/ad_txz.jpg); z-index:9999;}
.txz a{display:block;width:225px; height:225px;}
.txz span{position:absolute; top:0; right:0; width:35px; height:35px; cursor:pointer;}
